Publications
Read current destination confirmation and captured execution identities
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= lengthpublicationId*stringLength
1 <= lengthResponse for status 200
application/json- response
destination*curl -X GET 'https://postbot.example/api/projects/string/publications/string/destination'Example Response
{
"destination": {
"revision": 0,
"confirmedRevision": 0,
"requiresConfirmation": true,
"connected": true,
"current": {},
"history": [
{
"id": "string",
"createdAt": 0,
"destination": {}
}
]
}
}